
Application: gvSIG desktop - gvSIG bugs #5155
Durante la instalcion se activan botones que o deberian.
11/19/2019 12:15 PM - Joaquín  del Cerro Murciano

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Installer
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Cuando está en la ventana de instalación de paquetes, que se están instalando, el botón de "Siguiente" se activa a mitad de
proceso. Solo cuando acaba de instalarlos se desactiva y se activa el de terminar.

No he probado qué ocurre si le doy a "Siguiente" a mitad, pero debería estar desactivado. Supongo que será cosa del instalador, y
que seguirá ocurriendo con la nueva versión que pongáis, pero lo dejo anotado aquí por si no lo habíais detectado y se puede
solucionar.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5137: Actualizar la vers... Closed 11/12/2019

History
#1 - 11/19/2019 12:16 PM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #5137: Actualizar la version del instalador a la 2.5.1 added

#2 - 03/04/2020 02:11 PM - Álvaro Anguix
- Category set to Installer

Si le das al de "Siguiente" a mitad no ocurre nada, así que no es preocupante pero sí confuso.

#3 - 04/21/2020 09:19 AM - Álvaro Anguix
- Target version deleted (2.5.1-3044)
